langcode: en
status: true
dependencies: {  }
name: 1_1_50_768x768
label: '1:1 50% (768x768)'
effects:
  227c28aa-11db-4036-a128-1775ce5742a7:
    uuid: 227c28aa-11db-4036-a128-1775ce5742a7
    id: image_scale_and_crop
    weight: 1
    data:
      width: 384
      height: 384
      anchor: center-center
  f8cfef93-9249-4758-9ea2-3e9ab431ba30:
    uuid: f8cfef93-9249-4758-9ea2-3e9ab431ba30
    id: image_convert
    weight: 2
    data:
      extension: webp
